Bug 1833845 - Access and volume mode tests are missing in the integration tests suite
Summary: Access and volume mode tests are missing in the integration tests suite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.0
Assignee: Phillip Bailey
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-11 01:46 UTC by Phillip Bailey
Modified: 2020-07-13 17:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:36:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5372 0 None closed Bug 1833845: Update tests for access and volume modes 2020-06-24 02:15:12 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:37:23 UTC

Description Phillip Bailey 2020-05-11 01:46:28 UTC
Description of problem: Access and volume mode tests are missing in the integration tests suite

Comment 3 Guohua Ouyang 2020-05-21 04:08:37 UTC
move the bug to verified since the PR is merged.

Comment 4 errata-xmlrpc 2020-07-13 17:36:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.